## xclip 0.12+svn84

=== debian/changelog ===
xclip (0.12+svn84-4) unstable; urgency=medium

  * Add 01_dont-treat-TARGETS-as-contents.patch (Closes: #738643)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 12 Feb 2014 14:55:23 +0100

xclip (0.12+svn84-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Fix lintian vcs-field-not-canonical
  * Honour DEB_BUILD_OPTIONS=nocheck
    Thanks to Jakub Wilk for the patch (Closes: #738025)

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 08 Feb 2014 20:00:49 +0100

xclip (0.12+svn84-2) unstable; urgency=low

  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 9
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 03 Jun 2012 14:34:52 +0200

xclip (0.12+svn84-1) unstable; urgency=low

  [ Maximilian Gass ]
  * New release from upstream Subversion, as suggested by him in private 
    mail (closes: #601079)
  * Add dh-autoreconf to Build-Depends and debian/rules
  * Switch to source format 3.0 (quilt)
  * Bump debhelper compat to v8

  [ Alessandro Ghedini ]
  * New maintainer (Closes: #657329)
  * Remove debian/README.source (not needed with 3.0 (quilt))
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * One build dep per line, sort
  * Add get-orig-source rule
  * Update DEP5 formatting for d/copyright
  * Run tests inside xvfb
    - Build depends on xvfb, xauth and psmisc

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 06 Feb 2012 12:30:49 +0100

xclip (0.12-1) unstable; urgency=low

  * New upstrem release
  * Removed patches because they were applied upstream and removed Quilt use.
  * Removed my own manpage because it was merged upstream
  * Bumped Standards-Version to 3.8.3: no changes necessary

 -- Maximilian Gass <mxey@cloudconnected.org>  Wed, 30 Sep 2009 10:09:57 +0200

xclip (0.11-1) unstable; urgency=low

  * New upstream release (closes: #380392, #471962)
  * Taking over maintainership, suggested by old maintainer Baruch Even via
    private email. Thanks to Baruch for his previous work on this package.
  * Fixed homepage (closes: #515299)
  * Removed old patches, because upstream applied them in 0.10
  * Added Quilt patch system
  * Added patch to fix manpage section
  * Added patch to use minus signs instead of hyphens in manpage
  * Bumped Standards-Version to 3.8.2, no changes necessary.
  * Switched to machine-readable copyright file
  * Added a watch file

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 25 Jul 2009 20:55:38 +0200

xclip (0.08-8) unstable; urgency=low

  * Set Homepage in the control header rather than the description
  * Build-dep on xutils-dev instead of xutils to fix a FTBFS (Closes: #485539)
  * Remove build-dep on x-dev, it is a transitional package now
  * Do not ignore errors on make clean

 -- Baruch Even <baruch@debian.org>  Tue, 10 Jun 2008 08:34:16 +0300

xclip (0.08-7) unstable; urgency=low

  * Correct typos in the manpage (Closes: #394538)
  * Close stdout in filter mode (Closes: #395546)
  * Link only to directly needed libraries (fixes checklib "problem") 

 -- Baruch Even <baruch@debian.org>  Thu,  2 Nov 2006 09:19:04 +0200

xclip (0.08-6) unstable; urgency=low

  * Acknowledge NMU by Jonathan Walther
  * Set manpage section to be 1x, clears a lintian warning.
  * Update Standards-Version to 3.7.2, nothing to do.
  * Switch to debhelper level 5.

 -- Baruch Even <baruch@debian.org>  Thu, 13 Jul 2006 22:33:40 +0100

xclip (0.08-5.1) unstable; urgency=low

  * Recompile for compatibility with latest X server binaries

 -- Jonathan Walther <krooger@debian.org>  Mon, 17 Apr 2006 18:18:56 -0800

xclip (0.08-5) unstable; urgency=low

  * Acknowledge NMU by Steve Langasek (Closes: #346804)
  * Expand -h text for -in and -out (Closes: #347987)
  * Move to dh compat level 4
  * Update to standards version 3.6.2, no changes needed.

 -- Baruch Even <baruch@debian.org>  Sun, 22 Jan 2006 19:16:40 +0000

xclip (0.08-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Build-depend on libx11-dev, libxmu-dev, x-dev instead of on the obsolete
    xlibs-dev (closes: #346804).

 -- Steve Langasek <vorlon@debian.org>  Mon,  9 Jan 2006 03:36:15 -0800

xclip (0.08-4) unstable; urgency=low

  * Change directory when waiting for X11 events, this allows the user to
    umount the directory xclip was started from. (closes: bug#267412)

 -- Baruch Even <baruch@debian.org>  Fri, 27 Aug 2004 12:57:13 +0100

xclip (0.08-3) unstable; urgency=low

  * Fix crash when trying to: xclip --help
  * Add support for cut buffers (closes: bug#227954)

 -- Baruch Even <baruch@debian.org>  Sat, 19 Jun 2004 12:05:10 +0300

xclip (0.08-2) unstable; urgency=low

  * Taking over maintainership (closes: bug#254392)
  * Add Homepage link to description
  * Updated to latest policy version (3.6.1), no changes needed.
  * Fix a corruption bug when transferring large buffers (larger than 4096
    bytes).
  * Solve KDE integration with xclip (closes: bug#172812)

 -- Baruch Even <baruch@debian.org>  Sat, 19 Jun 2004 07:58:19 +0300

xclip (0.08-1.1) unstable; urgency=low

  * NMU
  * debian/control (Maintainer): change address from
    kim.saunders@mercuryit.com.au to kims@debian.org since the
    former bounces.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 15 Feb 2004 15:07:11 +0000

xclip (0.08-1) unstable; urgency=low

  * New upstream release (closes: bug#98769)
  * Updated package description (closes: bug#93458)
  * First upload into debian archive by Kim Saunders (upstream author & new
    package maintainer)

 -- Kim Saunders <kims@debian.org>  Mon, 17 Dec 2001 17:42:42 +1100

xclip (0.07-2) unstable; urgency=low

  * Changelog includes history from when shaleh was maintaining it
  * debian/copyright mentions  GPL can be found in /usr/share/common-licenses

 -- Kim Saunders <kim.saunders@mercuryit.com.au>  Fri, 26 Oct 2001 09:18:52 +1000


