=== debian/control ===
Source: xclip
Section: x11
Priority: optional
Maintainer: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libxmu-dev,
 libx11-dev,
 psmisc,
 xauth,
 xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xclip.git
Vcs-Git: git://anonscm.debian.org/collab-maint/xclip.git
Homepage: http://xclip.sourceforge.net

Package: xclip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line interface to X selections
 xclip is a command line utility that is designed to run on any system with an
 X11 implementation. It provides an interface to X selections ("the clipboard")
 from the command line. It can read data from standard in or a file and place
 it in an X selection for pasting into other X applications. xclip can also
 print an X selection to standard out, which can then be redirected to a file
 or another program.
