## xclip 0.13

=== debian/changelog ===
xclip (0.13-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Boyuan Yang ]
  * New upstream release 0.13. (Closes: #864440)
  * debian/control:
    + Apply "wrap-and-sort -abst".
    + Add myself into uploaders list.
    + Let xclip recommends xauth. (Closes: #900452)
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Bump Standards-Version to 4.3.0.
    + Use Rules-Requires-Root: no.
    + Update homepage field and use project on GitHub.
  * debian/watch: Monitor new upstream on GitHub.
  * debian/patches:
    - Drop old patches, merged upstream.
    + Backport upstream patches till 20180807.
  * debian/rules:
    + Enable full hardening.
    - Remove useless get-orig-source target.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Jan 2019 10:26:03 -0500
