=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/xclip-$1\.tar\.gz/ \
  https://github.com/astrand/xclip/tags .*/v?(\d\S+)\.tar\.gz debian uupdate
